<div class="cookies-box">
  <div class="cookies-content">
    На нашем сайте используется куки. Для получения подробной информации о куки-файлах ознакомьтесь с <a
    (click)="openCookiesPolicy()" class="cookies-link">Политикой в отношении файлов cookie</a>. Если вы продолжите, мы
    признаем, что разрешили использовать куки.
  </div>
  <button class="btn" (click)="agreeWithCookies(true)">Подтвердить</button>
</div>
